html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}* {-moz-box-sizing: border-box;	-webkit-box-sizing: border-box;	box-sizing: border-box;}audio,canvas,img,video {vertical-align: middle;}hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}fieldset {border: 0;margin: 0;padding: 0;}::-moz-selection {background: #b3d4fc;text-shadow: none;}::selection {background: #b3d4fc;text-shadow: none;}.browsehappy {margin: 0.5em;background: #ccc;color: #000;padding: 1em;}.hidden {display: none !important;visibility: hidden}.show {display: block !important;visibility: visible}.clear {clear:both}

html, body{font-family:Geneva, Arial, Helvetica, sans-serif;}
a {text-decoration:none;}

p, h1, h2 { padding-bottom:10px;}
p {line-height:135%;}
h2 {font-weight:bold; font-size:110%;}
.acenter {text-align:center!important;}
.aleft {text-align:left!important;}
.aright {text-align:right!important;}
.fright {float:right;}
.fleft {float:left;}
.pad10 {padding:1em;}
.tred {color:#ab0000; }
.red {background:#ab0000; color:#FFF;}
.underline {text-decoration:underline;}
.img100 {width:100%; height:auto;}
.rimg {height:auto; max-width:300px}
strong {font-weight:bold;}
.small {font-size:90%;}
.bullets-std, .bullets-alpha {margin:0.25em 0 0.5em 1em}
.bullets-std {list-style-type: square; }
.bullets-std li {padding:0.5em;}
.bullets-alpha {list-style-type: lower-alpha;}
.bullets-alpha li {font-size:90%; padding:0.5em; line-height:1.5em;}
.button {padding:8px; border:1px #540004 solid; margin:0.4%; white-space:nowrap; border-radius:6px; background:#730006; color:#FFF; display:inline-block;text-align:center; }
.button:hover {background:#8d030b}
.sub-page-heading {font-size:140%; padding:0.5em 0.5em 0.5em 0; font-family: "Open Sans",sans-serif; font-weight:bold;}
.page-heading {font-size:160%; padding:20px 0 14px 0; font-family: "Open Sans",sans-serif; font-weight:bold;}
.page-heading-top {font-size:250%; padding:40px 20px 20px 20px; font-family: "Open Sans",sans-serif; text-align:center; line-height:80px}
.page-heading-center {font-size:190%; padding:20px 20px 40px 20px; font-family: "Open Sans",sans-serif; text-align:center; line-height:50px}
.excerpt{font-size:120%; padding:20px;margin:25px 0 25px 0;}
.excerpt p:before { 
     content: open-quote; font-size:180%;
 } 
 .excerpt p:after { 
     content: close-quote; font-size:180%;
 } 

/* MARGIN AUTO */
header, .inner-wrapper {margin:0 auto;}

/* POSITION RELATIVE */
.header, .inner-wrapper {position:relative;}

/* COOKIE */
.cookie {background:#ccd9e0; color:#000; padding:1em;line-height:1.5em; position:fixed; bottom:-200px; left:0; width:100%; border-top:2px #070f07 solid; text-align:center}
.cookie a { border:1px #000 solid; padding:0.5em; background:#3c3c3c; border-radius:6px; color:#fff; text-shadow:1px 1px #161616; }
.cookie a:hover{ background:#c20202; text-shadow:1px 1px #960000; }


/* WRAPPERS */
.wrapper { border:0px #FF0000 solid; min-width:320px;}
.inner-wrapper{width:96%; border:0px #CCCCCC dashed; padding:0px;}
.cookie-bar {background:#ccd9e0; color:#FFFFFF; padding:0.8%; display:none;}
.info-bar {background:#2d5e88; color:#FFFFFF; border-bottom:3px #da5c1a solid;}
.top-bar-content{padding:16px; height:150px; margin-top:-140px; 
-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
  }
.top-bar-content a{color:#FFFFFF;}
.top-bar-open {margin-top:0;}  
/* HEADER */
.header { border-bottom:0px #2e5f88 solid; text-align:center; height:110px;}
.lower-head {position:relative;height:90px; overflow:hidden; color:#FFFFFF; } 
.h-links, .h-mobile, .menu { display:block; font-family: 'Open Sans', sans-serif;}
.h-links {  position:absolute; right:0; top:0px;    }
.h-links a {padding:8px; display:inline-block; color:#333333;}
.h-links a:hover {text-decoration:underline; color:#da5c1a;}
.h-links a:focus { outline:0; border:none;  -moz-outline-style: none;}

.h-mobile{position:relative; font-size:120%; font-weight:bold; display:none}
.h-mobile a {font-size:120%; font-weight:bold; display:block; color: #f3f3f3; background:#2e5f88; padding:0.3em;}
.h-logo { position:absolute; left:0; bottom:20px;}
.h-strap {position:absolute; right:0; top:30px; font-size:160%;}
.h-tel{display:block;  text-align:right; color:#303030; position:absolute; right:0; bottom:10px; font-size:1.7em; font-family: "Open Sans",sans-serif;  letter-spacing:0.1em;
text-shadow:1px 1px #f9f9f9; background:url(../images/icon-telephone@2x.png) left no-repeat; background-size: 32px; padding:4px 0 6px 0;text-indent:45px; border:0px #333333 solid; background-position: 2px 2px;}

.h-tel img {padding-right:0.5em }
/*
.h-tel a, .h-links a {text-decoration:none; color:#303030;}*/
.link-contact {background:#da5c1a; border-radius:0 0 6px 6px; color:#FFFFFF!important; padding: 8px 15px 8px 15px!important;}

a.link-contact:hover .top-bar-content{margin-top:0}


/* MENUS */
.menu {width:96%; position:relative; margin:0 auto; background:#276ca6; border-radius:6px;}
.menu li {display:inline-block; width:25%; text-align:center; }
.menu li:first-child {border-radius:6px 0 0 6px;}
.menu li:last-child {border-radius:0 6px 6px 0;}
.menu li a{display:block; padding:0.60em 0 0.60em 0; color:#FFFFFF; }
.menu li:hover {background:#da5c1a;}
.menu  ul ul {display:none; position:absolute; top:34px; left:6px; z-index:1000; background:#2f86cf; width:24.3%;}
.menu  ul ul li {display:block;width:auto;  border-top:1px #276ca6 solid; border-bottom:1px #2f86cf solid;}
.menu  ul ul li a{ padding:0.60em 0 0.60em 0; }
.menu  ul ul li:hover{border-bottom:1px #285179 solid; border-top:1px #285179  solid; }

.menu li:hover ul {display:block;}
.dd-arrow{ display:inline-block;}
.menu li:hover .dd-arrow{
 -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg); /* Standard syntax */

}



/* CONTENT */
.fp-content {border-top:6px #b2c4af solid;}
.content {clear:both;  padding-bottom:50px; margin-top:20px; }
.crumbs {padding:0.5em 0.5em 0 0; text-align:right;}
.crumbs a{color:#666666;}
.crumbs a:hover{color:#000;}
/*SLIDER*/
.slider-wrapper {position:relative; border:2px #276ca6 solid; margin-top:80px; margin-bottom:40px; min-height:250px; font-family: "Open Sans",sans-serif; border-radius:6px;
-webkit-text-size-adjust:none;
-ms-text-size-adjust:none;
-moz-text-size-adjust:none;
/*text-size-adjust:none;*/
 background:#e4eff8;
}
.slider { position:absolute; /*min-height:246px;*/ padding:1.2em; border-radius:6px; width:100%; display:none}
.slider h2 {font-size:1.8em;}
.slider p {font-size:1.1em;}
.slider-img {height:350px; width:auto; position:absolute; top:-40px; right:-10px;}
.slider ul { margin: 0.5em 0.5em 0.5em 1em}
.slider ul li {
 background: url('../images/slide-bullet.png') no-repeat left top; padding:0 0.2em 0.2em 1.3em; margin-bottom:1em;
 } 
.slider.active {display:block;}
.slider-content {padding-right:330px;}

.circle {
	width: 100px;
    height: 100px;
    border-radius: 100%;
	margin:0 auto;
	margin-top:10px;
	padding:0em;
	overflow: hidden;
	
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	
-moz-transform: scale( 0.9 );
    -o-transform: scale( 0.9 );
    -ms-transform: scale( 0.9 );
    transform: scale( 0.9 );

	}
.circle img {
-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

-moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}
	
.bg-orange {background:#ee530b;}	
.bg-ltblue {background:#397cb6;}

.google-map {border:2px #b2c4af solid; border-radius:6px; overflow:hidden; margin-bottom:25px;  margin-top:25px; }

.product-image {float:left; margin-right:25px;}
.product-image img {max-width:300px; border-radius:6px;}
.price {font-size:120%;}
.select-option {padding:8px; border-radius:6px; border:1px #666666 solid; font-size:110%; }
.contrast-copy {background:#246295; color:#FFFFFF; font-family: "Open Sans",sans-serif; margin-bottom:25px; border-radius:10px;  overflow:hidden;}
.contrast-copy p, .white-copy p {line-height:1.8em; font-size:110%;}
.contrast-copy a {color:#fff; text-decoration:underline; font-weight:bold}
.contrast-copy .inner-wrapper {padding:1.5em;}
.white-copy  {clear:both;}

.bg-blue {background:#246295;}
.full-image img {width:100%; height:auto; margin:10px 0 10px 0;}

.stdbullets { margin: 1.5em 1.5em 1.5em 2em; line-height:1.7em; list-style-type: square;}
.stdbullets li {padding:0.5em 0.5em 0.5em 0; font-size:110%;}

.faq-questions li a{font-size:120%; color:#276ca6; display: block; padding:0.5em}
.faq-questions li {margin-bottom:1em; }
.faq-questions li div{display:none; position:relative; font-size:90%; padding:0.5em; border:1px #333333 solid; margin:1em 0 1em 0; background:#f9f9f9; border-radius:8px;}


.close {display:block; border:2px #FF0000 solid; background:#fff; width:30px; height:30px;  padding:0.4em; position:absolute; right:-12px; top:-12px; border-radius:50px; cursor:pointer; text-align:center; z-index:100}
.close:before {content:"X"; color:#FF0000; font-weight:bold; }

.blog-post { border:1px #333 solid;padding:0.5em; border-radius:8px; margin-bottom:1.5em;}
.blog-post a{ color:#333333;}
.blog-post a:hover{ color:#000000;}
.blog-post p{font-size:90%;}
.post-title{ padding:0.5em 0;}
.post-date{ float:right; font-size:90%; font-weight:normal;}

/* POP OVER */
.popover {display:none; text-align:center; background:#f1f1f1; border:12px #999999 solid; border-radius:6px; padding:20px; position:fixed; top:40%; left:50%; width:70%; margin-left:-35%;}

/* GRIDS */
.grid-wrapper {position:relative; clear:both; overflow:hidden;}
.grid-25, .grid-75 {border:0px #333333 dashed; overflow:hidden;}

.grid-25 {width:25%; float:left; margin-right:2%;}

.grid-6, .grid-5, .grid-4, .grid-2, .grid-3 {float:left; margin:0.5%; border:0px #CCCCCC dashed; text-align:center;}
.grid-6 {width:15.6%;}
.grid-5 {width:19%; }
.grid-4 {width:24%; }
.grid-3 {width:32.3%; }
.grid-2 {width:49.5%;}
.grid-2:first-child {margin-left:0;}
.grid-2:last-child {margin-right:0;}



.gallery {border:1px #1c3818 solid; border-radius:4px; text-align:center; height:150px; overflow:hidden;}
.gallery img {height:100%; width:auto;}

.grid-pc {position:relative; background:#70a368; color:#FFFFFF; border:1px #1c3818 solid; border-radius:4px;   height:60px;  text-align:center;}
.grid-pc a{color:#FFFFFF; text-shadow:1px 1px #1c3818; display:block; padding:8px; line-height:1.3em;  position: absolute; top: 50%; transform: translate(0, -50%); width:100%;   }
.grid-pc:hover {background:#1c3818;}

.cta {margin-top:25px;}
.cta .grid-4 {margin:0; width:25%; text-align:center; min-height:250px; position:relative;/* border:2px #fff solid;*/}
.cta .grid-4 .headline {color:#000; font-size:1.3em; padding:0.5em; font-family: "Open Sans",sans-serif;}
.cta .grid-4 .copy {color:#333333; font-size:1em; display:block; font-family: "Open Sans",sans-serif; padding:4%;  min-height:80px;} 
.cta .grid-4 a {color:#333333}
.cta .grid-4 a:focus { outline:0; border:none;  -moz-outline-style: none;}

.cta .grid-4 img {}
.cta-button {padding:6px; background:#276ca6; border-radius:16px; color:#FFFFFF!important; margin-top:0px; width:50%; margin:0 auto; min-width:120px; max-width:320px;}
.cta-button:hover {background:#ee530b;}

.cta .grid-4:hover .cta-button {background:#ee530b;}
.cta .grid-4:hover .circle {
-webkit-transform: scale( 1.1 );
    -moz-transform: scale( 1.1 );
    -o-transform: scale( 1.1 );
    -ms-transform: scale( 1.1 );
    transform: scale( 1.1 );
	}
.cta .grid-4:hover .circle img {
-webkit-transform: scale( 1 );
    -moz-transform: scale( 1 );
    -o-transform: scale( 1 );
    -ms-transform: scale( 1 );
    transform: scale( 1 );
	}	
	
.portfolio {border:1px #333333 solid; width:10.5%; float:left; margin:1%; overflow:hidden; border-radius:6px;  position:relative;}	
.portfolio:before {content:''; display:block; padding-top:100%;}
.portfolio img{width:100%; height:auto; position:absolute; top:0; left:0; bottom:0; right:0;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.portfolio .title {background:rgba(45, 94, 136, 0.90); 
moz-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
-webkit-transition: all .2s ease-in;
transition: all .2s ease-in;
text-shadow: 2px 1px 0 rgba(0, 0, 0, 1);
position:absolute; bottom:0; display:block; width:100%; text-align:center; color:#FFFFFF;padding:0.5em;  font-family: "Open Sans",sans-serif; font-size:80%
}

.portfolio .title a {color:#FFFFFF;  }

.portfolio:hover  .title {background:rgba(238, 83, 11, 1); }

.portfolio:hover  img {
width:120%; height:auto; margin-left:-10%; margin-bottom:-20%;


}
	
.flex {display:flex;}

/* FORMS */
.contact-form {margin-bottom:1.5em}
.formele {border:1px #CCCCCC solid; padding:0.5em 0.2em 0.5em 0.2em; position:relative; margin-bottom:0.5em; border-radius:4px; background:#efefef}
.formele label {text-align:right; display:inline-block; width:200px; padding:0.5em 0.5em 0 0; vertical-align:top;}
.formele input, .formele textarea {width:400px; text-align:left;  border:1px #666666 solid; border-radius:2px; padding:0.3em; font-size:110%;}
.formele input[type="checkbox"] { width:18px; height:18px; padding:0.5em}
.formele input[type="checkbox"]:checked  { color:#21e700;}

.formele .required {border:1px #d60000 solid;}
.formele .small {height:100px;}
.formele .medium {height:200px;}
.sbt{display:none;}

.form-select {border:1px #CCCCCC solid; background:#a2c3e0;}
.form-select label{font-weight:bold;}

.form-correct {border-color:#33d800; background-color:#a3ff9c;}
.form-correct .required {border-color:#33d800;}

.submit {font-size:110%; width:100%; padding:0.5em}

 /* FORMS */
.form {border:1px #333333 solid; padding:8px; margin-bottom:25px; border-radius:6px;}
.form label{display:inline-block; width:20%; text-align:right; padding:6px 12px 6px 6px; color:#000000; vertical-align:top; }
.form p {padding:6px 2px 6px 2px; background:#f1f1f1; margin:1%; border-radius:8px; text-align:left;}
.form input, .form textarea{ padding:10px; width:75%; border:2px #666666 solid; border-radius:8px; margin:2px 0 2px 10px}
.form textarea{height:150px; }
.form .send{ font-size:110%; width:96%; background:#e29a00; border:1px #000 solid; cursor:pointer;}
.form .sbt{display:none;}
.error {border:2px #FF0000 dashed; padding:12px; font-size:106%; text-align:center!important; background:#f9f9f9; margin-top:15px; margin-bottom:15px;}
.g-recaptcha {text-align:center; padding:2%; width:304px; margin:0 auto;}
/* FOOTER */





footer {background:#2d5e88; padding:10px 7px 10px 7px; color:#FFFFFF; overflow:hidden; clear:both; font-size:80%; margin-top:2.5em; border-radius:10px}
footer h4 {color: #CCCCCC; font-weight:bold; padding-bottom:10px; font-size:150%;}

footer a {color:#ffffff;}
footer a:hover {text-decoration:underline; color:#FFFFFF;}
footer p {font-size:120%;}
footer p img{vertical-align:top; padding-right:10px;}
.footer-links {text-align:center;}
.footer-links a {padding:0.5em 1.2em; width:auto; display:inline-block; }

.socmed {margin:0.5em; display:inline-block;}
.twitter:hover {background:#5ea9dd;}
.facebook:hover {background:#334f8a;}

.top-button{
	width:50px; 
	height:50px;
	padding:10px; 
	text-align:center; 	
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:30px;
	right:30px;
	display:none;
	opacity: .5;
}
.top-button:hover{opacity: 1;}


button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
.gdpr-box {font-family: "Open Sans",sans-serif!important; 
	position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: #2d5e88;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
	color:#FFFFFF;
	transition: all 0.3s ease-in;
	animation: fadein 1s;
	}
.gdpr-title {     
    display:block; padding:0.5em;
	font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
	line-height:25px;}
.gdpr-box p {font-size:90%;}
.gdpr-box a {display:inline-block;  color:#FFFFFF;}
.gdpr-ok, .gdpr-disable {padding:1em;margin:0 1em; border-radius: 3px;}
.gdpr-ok {
	transition: all 0.3s ease-in;	
	background: #ee530b;
    color: white;
	font-size: 15px;
    margin-left: 15px;
    cursor: pointer;}
.gdpr-ok:hover, .gdpr-disable:hover {background: white;color: #2d5e88;  transition: all 0.3s ease-in;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



input[type="checkbox"] {
    margin-top: 10px;
    margin-right: 15px;
    float: left;
}


@media screen and (max-width: 1680px) {
.portfolio { width:14.6%; }	
.portfolio:nth-child(n+7){ display:none;}	
}

@media screen and (max-width: 1280px) {


.grid-5 { width:24%; }
.grid-6 {width:19%;}
.rimg {height:auto; max-width:300px}
.page-heading-top {font-size:200%; padding:0.5em;  line-height:50px}
.page-heading-center {font-size:150%; padding:0.5em; line-height:40px}
.portfolio { width:18%; }
.portfolio:nth-child(n+6){ display:none;}	
.footer-links a {padding:0.9em 0.9em; width:20%;  }
}
@media screen and (max-width: 950px) {
.cta .grid-4 { width:50%;  min-height:230px; margin-bottom:30px}

.white-copy  {padding:25px 30px 40px 30px;  overflow:hidden;}

.form label{display:block; width:100%;  text-align:left; padding:8px }
.form input, .form textarea{ width:94%;}

.slider-wrapper { margin-top:30px; margin-bottom:0;}
.slider-img {height:250px;position:absolute; top:0px; right:-20px;}
.slider-content {padding-right:200px;}
.portfolio { width:23%;  border-radius:2px;}
.portfolio:nth-child(n+5), .portfolio:nth-child(n+6),.portfolio:nth-child(n+7){ display:block;}	
.portfolio:nth-child(n+9){ display:none;}
.footer-links a {padding:0.9em 0.5em; width:25%;}
}

@media screen and (max-width: 750px) {
.h-logo {bottom:15px;}
.h-tel{font-size:1.4em; letter-spacing:0;}

.grid-3 { width:49%;}
.grid-5{ width:32.3%; }
.grid-6 {width:24%;}

.slider-wrapper {display:none;}

/* FORMS */
.formele {padding:0.5em; }
.formele label {text-align:left;  width:100%; padding:0.5em 0.5em 0.5em 0.1em; }
.formele input, .formele textarea {width:100%;  border-radius:0;  font-size:100%;}

.infographic {width:50%; height:auto;}
.portfolio { width:31.3%;  margin:0.5em 1% 0.5em 1%; }
.portfolio:nth-child(n+7){ display:none;}
}
@media screen and (max-width: 600px) {
.info-bar {display:none;}
.inner-wrapper{width:100%!important; margin:0; padding:0;}
.header {height:130px; margin:0; }
.h-links {width:100%; position:relative; /*background:#2e5f88;*/}
.h-links a {color: #f3f3f3; width:25%; border-left:1px #CCCCCC solid; background:#2e5f88; padding:0.5em 0 0.5em 0; display:block; float:left;}
.h-links a:first-child { border-left:none;}
.h-links a:hover {color: #ffffff; background:#1c3d59; }
.link-contact {background:none; border-radius:0;  padding:0.5em 0 0.5em 0!important;}


.header {height:160px;}
.h-logo {position:relative; left:auto; top:auto; bottom:auto; margin-top:8px; margin-bottom:8px;}
.h-tel {position:relative; left:auto;top:auto; width:260px; margin:0 auto;  text-align:left; margin-top:10px;  border:0px #333333 dashed; text-align:center; background-size: 32px;text-indent:55px; background-position: 15px 1px;}

.link-home {background:url(../images/images/link-home.png) center no-repeat; background-size: 20px; text-indent:-999em}

.menu {width:100%;}
.menu  ul ul {width:100%; top:55px; left:0;}
.menu  ul ul li {text-align:left; text-indent:1.2em;}
.menu li a{ padding:1.2em 0 1.2em 0; font-size:1.2em}

.flex {display:block;}
.grid-2 {float:none; width:99%; margin-bottom:25px; }
.grid-3 {float:none; width:100%;}
.grid-5 { width:49%; }
.grid-6 {width:32.3%;}

.page-heading {font-size:130%;}
.page-heading-top {font-size:150%; line-height:40px}
.page-heading-center {font-size:130%; padding:0.5em; line-height:35px}
.contrast-copy .inner-wrapper {padding:1.5em}
.contrast-copy, .menu, footer  { border-radius:0;} 
.contrast-copy p {line-height:1.6em; font-size:100%;}

.cta .grid-4 .copy {display:none;}
.portfolio { width:48%;  margin:0.5em 1% 0.5em 1%; }

.rimg {width:60%; height:auto;}
.footer-links a { width:33.3%;}
}
@media screen and (max-width: 500px) {
.h-logo {width:310px; height:auto}
.h-links {display:none; position:absolute; top:36px; z-index:1000}
.h-links a { float:none; width:100%; padding:1.5em 0.5em 1.5em 0.5em; border-bottom:1px #333333 solid; }
.h-links a:last-child { line-height:2.5em; height:60px;}
.h-mobile {display:block;}
.h-links {font-size:90%;}


.menu li { width:33.3%;  }
.menu ul ul li a{padding:1.3em 0 1.3em 0;}
.menu ul li:nth-child(4n+0){display:none; }
.menu  ul ul li:nth-child(4n+0){display:block; }

.rimg {width:50%; height:auto;}

.contrast-copy p { font-size:110%;}
/* FORMS */
.formele {margin-bottom:0.2em;}
.formele label {text-align:center;  padding:0.5em;}

.infographic {width:90%; height:auto; float:none;margin:0 5% 1em 5%;}
.portfolio { width:100%; float:none; margin:0.5em 0 0.5em 0; }	
.footer-links a { width:50%;}
}

